		function makevisible(cur,which){
	 	  if (which==0)
		    cur.filters.alpha.opacity=100
		  else
		    cur.filters.alpha.opacity=80
		}

		function getCookie(name){
		  var cname = name + "=";               
		  var dc = document.cookie;
		if (dc.length > 0) {              
			begin = dc.indexOf(cname);
			if (begin != -1) {           
				begin += cname.length;
				end = dc.indexOf(";", begin);
				if (end == -1) end = dc.length;
				return unescape(dc.substring(begin, end)); }
		}
		return "";
	}